ubuntuusers.de

🛈 Aktuell gibt es im Wiki ca. 550 Artikel, die nur für Xenial getestet sind. Dies entspricht ca. 7 % aller Wikiartikel. Damit diese im nächsten Frühjahr nicht alle archiviert werden müssen, ist eure Mithilfe gefragt!

Supportende für Ubuntu 6.10

kxubuntu_old.png

Edgy Eft wurde vor 18 Monaten, am 26. Oktober 2006, veröffentlicht. Canonical gab vor einigen Tagen bekannt en, dass der Support für diese Version am 25. April enden wird.

Genauer gesagt heißt das, dass es keine Sicherheitsupdates mehr geben und jedem User geraten wird, auf eine neuere Version umzusteigen.
Wer von Edgy Eft auf Feisty Fawn upgraden möchte, sollte sich dazu vorher den Wiki-Artikel durchlesen, da ein Upgrade nur von einer Version auf die nächste möglich ist und man keine Version überspringen kann.

Diskussion & Kommentare